Bug 615238 - Wrong description in 1.2
Summary: Wrong description in 1.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 09:13 UTC by jason wang
Modified: 2011-12-06 01:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jason wang 2010-07-16 09:13:47 UTC
Description of problem:
In 1.2
1)
KVM is a hypervisor which uses the libvirt virtualization tools (virt-manager and virsh).
Should be
KVM is a hypervisor which is used by libvirt virtualization tools (virt-manager and virsh).

2)
KSM can increase the performance of certain guests by keeping these libraries in cache for various guests as well as increasing guest density. 

In most situations, KSM can not increase the performance but decrease it. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.